.card{
position: relative;
max-width: 300px;
height: auto;
background: linear-gradient(-45deg,#fe0847,#feae3f);
border-radius: 15px;
margin: 0 auto;
padding: 20px 10px;
-webkit-box-shadow: 0 10px 15px rgba(0,0,0,.1) ;
box-shadow: 0 10px 15px rgba(0,0,0,.1) ;
-webkit-transition: .5s;
transition: .5s;
}
.card:hover{
-webkit-transform: scale(1.0);
transform: scale(1.0);
}
.col-sm-4:nth-child(1) .card ,
.col-sm-4:nth-child(1) .card .title .fa{
background: linear-gradient(-45deg,#f403d1,#64b5f6);

}
.col-sm-4:nth-child(2) .card,
.col-sm-4:nth-child(2) .card .title .fa{
background: linear-gradient(-45deg,#ffec61,#f321d7);

}
.col-sm-4:nth-child(3) .card,
.col-sm-4:nth-child(3) .card .title .fa{
background: linear-gradient(-45deg,#24ff72,#9a4eff);
}
.card::before{
content: '';
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height: 40%;
background: rgba(255, 255, 255, .1);
z-index: 1;

}
.title .fa{
color:#fff;
font-size:30px;
width: 60px;
height: 60px;
border-radius:  50%;
text-align: center;
line-height: 60px;
-webkit-box-shadow: 0 10px 10px rgba(0,0,0,.1) ;
box-shadow: 0 10px 10px rgba(0,0,0,.1) ;

}
.title h2 {
position: relative;
margin: 20px  0 0;
padding: 0;
color: #fff;
font-size: 18px;
z-index: 2;
font-weight: normal;
font-family: 'Chewy', cursive;
}
.price,.option{
position: relative;
z-index: 2;
}
.price h4 {
margin: 0;
padding: 20px 0 ;
color: #fff;
font-size: 25px;
}
.option ul {
margin: 0;
padding: 0;

}
.option ul li {
margin: 0 0 10px;
padding: 0;
list-style: none;
color: #fff;
font-size: 15px;
}
.card a {
position: relative;
z-index: 2;
background: #fff;
color : black;
width: 150px;
height: 40px;
line-height: 40px;
border-radius: 40px;
display: block;
text-align: center;
margin: 20px auto 0 ;
font-size: 16px;
cursor: pointer;
-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
font-weight: normal;
font-family: 'Chewy', cursive;
}
.card a:hover{
text-decoration: none;
font-weight: normal;
font-family: 'Chewy', cursive;
}
